A:hover
{
    TEXT-DECORATION: underline
}
A:active
{
    TEXT-DECORATION: underline
}
.normalwhite
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.normal
{
    FONT-SIZE: 11px;
    COLOR: #cc0000;
    FONT-FAMILY: verdana,geneva,arial
}
.normala
{
    FONT-SIZE: 11px;
    CURSOR: hand;
    COLOR: #cc0000;
    FONT-FAMILY: verdana,geneva,arial
}
.rightlinks
{
    FONT-SIZE: 11px;
    COLOR: #cb0000;
    FONT-FAMILY: verdana,geneva,arial
}
.ldesc
{
    FONT-SIZE: 10px;
    COLOR: #333333;
    FONT-FAMILY: verdana,geneva,arial
}
.ldesca
{
    FONT-SIZE: 10px;
    CURSOR: hand;
    COLOR: #333333;
    FONT-FAMILY: verdana,geneva,arial
}
.prevnext
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.navgrey
{
    FONT-SIZE: 11px;
    COLOR: #999999;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.navred
{
    FONT-SIZE: 11px;
    COLOR: #cd0100;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.navredbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #cd0100;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.subcatcopy
{
    FONT-SIZE: 11px;
    COLOR: #676767;
    FONT-FAMILY: verdana,geneva,arial
}
SPAN.subcatcopysuper
{
    FONT-SIZE: 9px;
    VERTICAL-ALIGN: super;
    COLOR: #676767;
    FONT-FAMILY: verdana,geneva,arial
}
.subcatheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ce0004;
    FONT-FAMILY: verdana,geneva,arial
}
.popupheader
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana,geneva,arial
}
.popupli
{
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: verdana,geneva,arial
}
.emailcopy
{
    FONT-SIZE: 10px;
    COLOR: #333333;
    FONT-FAMILY: verdana,geneva,arial
}
.contactcopy
{
    FONT-SIZE: 10px;
    COLOR: #336699;
    FONT-FAMILY: verdana,geneva,arial
}
.footertext
{
    FONT-SIZE: 9px;
    COLOR: #777777;
    FONT-FAMILY: verdana,geneva,arial
}
A.footertext
{
    FONT-SIZE: 9px;
    COLOR: #777777;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.collectioncopy
{
    FONT-SIZE: 10px;
    COLOR: #333333;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.calloutcopy
{
    FONT-SIZE: 9px;
    COLOR: #333333;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.tm
{
    FONT-SIZE: 6px;
    COLOR: #333333;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.featprodcopy
{
    FONT-SIZE: 9px;
    COLOR: #676767;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.featprodred
{
    FONT-SIZE: 9px;
    COLOR: #cd0200;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.tipheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #973367;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.tipcopy
{
    FONT-SIZE: 11px;
    COLOR: #973367;
    LINE-HEIGHT: 2em;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.scbrandheader
{
    FONT-SIZE: 13px;
    COLOR: #ce0004;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.scbrandcopy
{
    FONT-SIZE: 11px;
    COLOR: #ce0004;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: underline
}
.menu
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.menu:hover
{
    TEXT-DECORATION: none
}
.aibrowntext
{
    FONT-SIZE: 12px;
    COLOR: #996633;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: verdana,geneva,arial
}
A.aibrowntext
{
    FONT-SIZE: 12px;
    COLOR: #996633;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: underline
}
.airedtext
{
    FONT-SIZE: 12px;
    COLOR: #990000;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: verdana,geneva,arial
}
.abfabheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: verdana, geneva, arial}
.abfabnormalwhite
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    LINE-HEIGHT: 1.3em;
    FONT-FAMILY: verdana,geneva,arial
}
.abfabgrey
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    LINE-HEIGHT: 1.2em;
    FONT-FAMILY: verdana, geneva, arial}
A.abfabgrey
{
    FONT-SIZE: 10px;
    COLOR: #990000;
    LINE-HEIGHT: 1.2em;
    FONT-FAMILY: verdana,geneva,arial
}
.museblacktext
{
    FONT-SIZE: 12px;
    COLOR: #333333;
    LINE-HEIGHT: 1.5em;
    FONT-FAMILY: verdana, geneva, arial;
    TEXT-DECORATION: none
}
.museredtext
{
    FONT-SIZE: 12px;
    COLOR: #cc0000;
    LINE-HEIGHT: 1.5em;
    FONT-FAMILY: verdana,geneva,arial
}
.fireicetext
{
    FONT-SIZE: 12px;
    COLOR: #333333;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: verdana,geneva,arial
}
.onlinetext
{
    FONT-SIZE: 11px;
    COLOR: #993399;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: verdana,geneva,arial
}
.retailtext
{
    FONT-SIZE: 11px;
    COLOR: #cc0066;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: verdana,geneva,arial
}
.sitemaptext
{
    FONT-SIZE: 11px;
    COLOR: #660000;
    LINE-HEIGHT: 1.6em;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
A.abfab
{
    FONT-WEIGHT: normal;
    COLOR: #ffcc99;
    TEXT-DECORATION: underline
}
.abfab
{
    FONT-SIZE: 8pt;
    COLOR: #ffcc99;
    FONT-FAMILY: arial
}
.abfabnormal
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: arial
}
.loctxt1
{
    FONT-SIZE: 12px;
    COLOR: #cc0066;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.loctxt2
{
    FONT-SIZE: 12px;
    COLOR: #993399;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.loctxt3
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.loctxt4
{
    FONT-SIZE: 13px;
    COLOR: #cc0066;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.loctxt5
{
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.loctxt6
{
    FONT-SIZE: 10px;
    CURSOR: hand;
    COLOR: #999999;
    FONT-FAMILY: verdana,geneva,arial;
    TEXT-DECORATION: none
}
.riohot1
{
    FONT-SIZE: 12px;
    COLOR: #0066cc;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: verdana,geneva,arial
}
.riohot2
{
    FONT-SIZE: 12px;
    COLOR: #e61a66;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: verdana,geneva,arial
}
.vava1
{
    FONT-SIZE: 12px;
    COLOR: #990099;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: verdana,geneva,arial
}
.vava2
{
    FONT-SIZE: 12px;
    COLOR: #ff0099;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: verdana,geneva,arial
}
A.magazine
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
FONT.magazine
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial
}
FONT.magazinetm
{
    FONT-SIZE: 6px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
A.magHome
{
    COLOR: #ffffff
}
.offercopy
{
    FONT-SIZE: 15pt;
    COLOR: black;
    FONT-FAMILY: Verdana, geneva, Arial
}
.offeremailcopy
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: verdana, geneva, arial
}
.intpromocopy
{
    FONT-SIZE: 14pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Geneva, Arial
}
.intpromoemailcopy
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Geneva, Arial
}
.normalblack
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Geneva;
    TEXT-DECORATION: none
}


A.gray:link {color:#666666}
A.gray:visited{color:#666666}


.footertext2 { FONT-SIZE: 8px; COLOR: #777777; FONT-FAMILY: verdana, geneva, arial}
